<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>DuckDuckGo ‒ Privacy, simplified.</title>
    <link rel="icon" href="favicon.ico" />
    <link rel="stylesheet" type="text/css" href="styles.css" />

    <link
      href="https://fonts.googleapis.com/css2?family=Manrope:wght@400;600;700;800&display=swap"
      rel="stylesheet"
    />
  </head>
  <body>
    <input type="checkbox" class="menu-toggle" id="menu" />
    <header class="header">
      <label for="privacy-menu"
        ><span class="privacy-dropdown"
          >Privacy, simplified.
          <svg
            xmlns="http://www.w3.org/2000/svg"
            viewBox="0 0 24 24"
            class="share-arrow"
          >
            <path
              d="M0 7.33l2.829-2.83 9.175 9.339 9.167-9.339 2.829 2.83-11.996 12.17z"
            /></svg></span
      ></label>
      <input type="checkbox" class="menu-toggle" id="privacy-menu" />
      <div class="privacy-popup">
        <ul class="privacy-options">
          <li class="privacy-option">
            <img
              src="https://duckduckgo.com/assets/icons/woman.svg"
              alt="Incognito Woman"
              class="list-icon"
            />
            <h2 class="item-heading">Get Our App & Extension</h2>
            <p class="item-text">Protect your data on every device.</p>
          </li>
          <li class="privacy-option">
            <img
              src="https://duckduckgo.com/assets/icons/mailbox.svg"
              alt="Da Mailbox"
              class="list-icon"
            />
            <h2 class="item-heading">Privacy in Your Inbox</h2>
            <p class="item-text">
              Stay protected and informed with our privacy newsletters.
            </p>
          </li>
          <li class="privacy-option">
            <img
              src="https://duckduckgo.com/assets/icons/privacy-simplified.svg"
              alt="Privacy Simplified???"
              class="list-icon"
            />
            <h2 class="item-heading">Protect Your Devices</h2>
            <p class="item-text">Check out our privacy device guides.</p>
          </li>
          <li class="privacy-option">
            <img
              src="https://duckduckgo.com/assets/icons/spread.svg"
              alt="Spread the love."
              class="list-icon"
            />
            <h2 class="item-heading">Spread DuckDuckGo</h2>
            <p class="item-text">
              Help your friends and family join the Duck Side!
            </p>
          </li>
        </ul>
        <div class="statistics">
          <ul class="statistics-list">
            <li class="statistics-item">
              <img
                src="https://duckduckgo.com/assets/icons/donations.svg"
                alt="Donations Please"
                class="statistics-icon"
              />
              <p class="statistics-text">$1,900,000 in privacy donations!</p>
            </li>
            <li class="statistics-item">
              <img
                src="https://duckduckgo.com/assets/icons/traffic.svg"
                alt="traffic"
                class="statistics-icon"
              />
              <p class="statistics-text">Over 45 Billion anonymous searches.</p>
            </li>
            <li class="statistics-item">
              <img
                src="https://duckduckgo.com/assets/icons/privacy-tips.svg"
                alt="Tracking tips"
                class="statistics-icon"
              />
              <p class="statistics-text">
                Learn why reducing tracking is important.
              </p>
            </li>
          </ul>
        </div>
      </div>
      <svg
        version="1.1"
        id="Layer_1"
        xmlns="http://www.w3.org/2000/svg"
        xmlns:xlink="http://www.w3.org/1999/xlink"
        x="0px"
        y="0px"
        viewBox="0 0 512 512"
        style="enable-background: new 0 0 512 512;"
        xml:space="preserve"
        class="share-icon"
      >
        <g>
          <g>
            <path
              d="M437.333,64c-14.171,0-26.375,8.622-36.637,22.9L60.905,206.289C54.409,197.104,46.293,192,37.333,192
               C16.052,192,0,219.51,0,256s16.052,64,37.333,64c8.96,0,17.076-5.104,23.572-14.289l63.161,22.193l-11.671,24.148
               c-0.094,0.198-0.177,0.396-0.26,0.604c-3.583,6.417-5.469,13.531-5.469,20.677c0,14.01,6.771,26.865,18.25,34.865
               c0.833,0.823,1.865,1.479,3.146,1.969c4.344,2.521,8.927,4.229,11.781,4.573l74.219,27.833c6.385,3.552,13.479,5.427,20.604,5.427
               c14.875,0,28.438-7.635,36.292-20.417l-0.156-0.104c0.49-0.646,0.927-1.302,1.26-1.917c0.958-1.74,1.802-3.51,2.188-4.635
               l16.06-34.612L400.697,425.1c10.262,14.277,22.466,22.9,36.637,22.9c48.5,0,74.667-98.927,74.667-192S485.833,64,437.333,64z
                M254.583,412.708c-0.344,0.906-0.771,1.76-1.229,2.604c-0.042,0.083-0.208,0.427-0.396,0.823
               c-0.063,0.094-0.125,0.188-0.188,0.281c-5.969,9.74-18.896,13.24-29.063,7.094c-0.917-0.563-1.917-0.969-2.958-1.219L145.5,394.26
               c-2.271-0.417-4.542-1.271-6.75-2.552c-0.115-0.073-0.271-0.146-0.448-0.229c-0.021-0.021-0.042-0.031-0.052-0.042
               C131.833,387.5,128,380.729,128,373.333c0-3.802,1.063-7.5,3.167-10.979c0.385-0.646,0.708-1.344,0.938-2.063l12.219-25.271
               l125.772,44.191L254.583,412.708z M46.198,277.938c-5.573-2-11.635,0.948-13.594,6.531c-1.957,5.548,0.965,11.635,6.521,13.587
               c-0.678,0.398-1.29,0.611-1.792,0.611c-5.646,0-16-16.198-16-42.667s10.354-42.667,16-42.667c0.501,0,1.113,0.212,1.792,0.611
               c-5.556,1.952-8.478,8.039-6.521,13.587c1.542,4.396,5.656,7.135,10.063,7.135c1.177,0,2.365-0.188,3.531-0.604l339.583-119.315
               c-15.167,37.294-23.115,90.108-23.115,141.253s7.948,103.958,23.115,141.253L46.198,277.938z M437.333,426.667
               C415.063,426.667,384,361.74,384,256s31.063-170.667,53.333-170.667c22.271,0,53.333,64.927,53.333,170.667
               S459.604,426.667,437.333,426.667z"
            />
          </g>
        </g>
        <g></g>
        <g></g>
        <g></g>
        <g></g>
        <g></g>
        <g></g>
        <g></g>
        <g></g>
        <g></g>
        <g></g>
        <g></g>
        <g></g>
        <g></g>
        <g></g>
        <g></g>
      </svg>
      <svg
        xmlns="http://www.w3.org/2000/svg"
        viewBox="0 0 24 24"
        class="share-arrow"
      >
        <path
          d="M0 7.33l2.829-2.83 9.175 9.339 9.167-9.339 2.829 2.83-11.996 12.17z"
        />
      </svg>
      <label for="menu">
        <svg
          class="menu-icon"
          xmlns="http://www.w3.org/2000/svg"
          viewBox="0 0 24 24"
        >
          <path
            d="M 3 5 A 1.0001 1.0001 0 1 0 3 7 L 21 7 A 1.0001 1.0001 0 1 0 21 5 L 3 5 z M 3 11 A 1.0001 1.0001 0 1 0 3 13 L 21 13 A 1.0001 1.0001 0 1 0 21 11 L 3 11 z M 3 17 A 1.0001 1.0001 0 1 0 3 19 L 21 19 A 1.0001 1.0001 0 1 0 21 17 L 3 17 z"
          />
        </svg>
      </label>
    </header>
    <nav class="sidebar-right">
      <label for="menu" class="nav-close">
        <svg
          width="24"
          height="24"
          xmlns="http://www.w3.org/2000/svg"
          fill-rule="evenodd"
          clip-rule="evenodd"
        >
          <path
            d="M12 11.293l10.293-10.293.707.707-10.293 10.293 10.293 10.293-.707.707-10.293-10.293-10.293 10.293-.707-.707 10.293-10.293-10.293-10.293.707-.707 10.293 10.293z"
          />
        </svg>
      </label>
      <div class="nav-group">
        <span class="nav-section">Settings</span>
        <span class="nav-item">Themes</span>
        <span class="nav-item">Other Settings</span>
        <span class="nav-item">!Bang Search Shortcuts</span>
      </div>
      <div class="nav-group">
        <span class="nav-section">Privacy Essentials</span>
        <span class="nav-item">Private Search</span>
        <span class="nav-item">App and Extensions</span>
      </div>
      <div class="nav-group">
        <span class="nav-section">Why Privacy</span>
        <span class="nav-item">Privacy Blog</span>
        <span class="nav-item">Privacy Crash Course</span>
        <span class="nav-item">Help Spread Privacy</span>
      </div>
      <div class="nav-group">
        <span class="nav-section">Who We Are</span>
        <span class="nav-item">About Us</span>
        <span class="nav-item">Privacy Policy</span>
        <span class="nav-item">Careers</span>
        <span class="nav-item">Press Kit</span>
      </div>
      <div class="nav-group">
        <span class="nav-section">Keep In Touch</span>
        <span class="nav-item">Twitter</span>
        <span class="nav-item">Store</span>
        <span class="nav-item">Reddit</span>
        <span class="nav-item">Help</span>
      </div>
    </nav>
    <div class="section-container">
      <section class="search-section">
        <a href="#" class="logo"></a>
        <form class="search-form">
          <input type="text" class="search-input" />
          <button type="submit" class="search-btn">
            <svg
              version="1.1"
              id="Capa_1"
              xmlns="http://www.w3.org/2000/svg"
              xmlns:xlink="http://www.w3.org/1999/xlink"
              x="0px"
              y="0px"
              viewBox="0 0 513.28 513.28"
              style="enable-background: new 0 0 513.28 513.28;"
              xml:space="preserve"
            >
              <g>
                <g>
                  <path
                    d="M495.04,404.48L410.56,320c15.36-30.72,25.6-66.56,25.6-102.4C436.16,97.28,338.88,0,218.56,0S0.96,97.28,0.96,217.6
			s97.28,217.6,217.6,217.6c35.84,0,71.68-10.24,102.4-25.6l84.48,84.48c25.6,25.6,64,25.6,89.6,0
			C518.08,468.48,518.08,430.08,495.04,404.48z M218.56,384c-92.16,0-166.4-74.24-166.4-166.4S126.4,51.2,218.56,51.2
			s166.4,74.24,166.4,166.4S310.72,384,218.56,384z"
                  />
                </g>
              </g>
              <g></g>
              <g></g>
              <g></g>
              <g></g>
              <g></g>
              <g></g>
              <g></g>
              <g></g>
              <g></g>
              <g></g>
              <g></g>
              <g></g>
              <g></g>
              <g></g>
              <g></g>
            </svg>
          </button>
        </form>
        <p class="cta">
          The search engine that doesn't track you.
          <span class="tablet-spread-ddg"
            ><a href="#">Help Spread DuckDuckGo!</a></span
          >
        </p>
        <div class="btn-container">
          <button class="safari-btn">Add to Safari</button>
          <button class="learn-btn">Learn More</button>
        </div>
        <div class="btn-next-section">
          <img
            src="https://duckduckgo.com/assets/onboarding/bathroomguy/teaser-2@2x.png"
            alt="Mountain Teaser"
            class="next-section-img"
          />
          <div class="circle-black">
            <svg
              xmlns="http://www.w3.org/2000/svg"
              viewBox="0 0 24 24"
              class="next-arrow"
            >
              <path
                d="M0 7.33l2.829-2.83 9.175 9.339 9.167-9.339 2.829 2.83-11.996 12.17z"
              />
            </svg>
          </div>
        </div>
      </section>
      <section class="section privacy-section">
        <h2 class="section-heading">
          We don't store your personal information. Ever.
        </h2>
        <p class="section-statement">
          Our privacy policy is simple: we don't collect or share any of your
          personal information.
        </p>
        <button class="btn-add-ddg">Add DuckDuckGo to Safari</button>
        <img
          class="section-image"
          alt="Scary Monster"
          src="1-monster-v2--no-animation.svg"
        />
      </section>
      <!-- These are only called "nad" because "ad" gets "display: none;" automatically applied by either firefox or ublock origin -->
      <section class="section nad-section">
        <h2 class="section-heading">We don't follow you around with ads.</h2>
        <p class="section-statement">
          We don't store your search history. We therefore have nothing to sell
          to advertisers that track you across the Internet.
        </p>
        <button class="btn-add-ddg">Add DuckDuckGo to Safari</button>
        <img src="2-ghost-v2.svg" alt="Spooky Ghost" class="section-image" />
      </section>
      <section class="section tracking-section">
        <h2 class="section-heading">
          We don't track you in or out of private browsing mode.
        </h2>
        <p class="section-statement">
          Other search engines track your searches even when you're in private
          browsing mode. We don't track you ‒ period.
        </p>
        <button class="btn-add-ddg">Add DuckDuckGo to Safari</button>
        <img
          src="3-bathtub-v2--no-animation.svg"
          alt="Scrub a dub dub, in the tub."
          class="section-image"
        />
      </section>
      <section class="section switch-section">
        <p class="dismiss">
          <span class="dismiss-forever">Dismiss forever</span> |
          <span class="back-to-search">Back to search</span>
        </p>
        <h2 class="section-heading">
          Switch to DuckDuckGo and take back your privacy!
        </h2>
        <p class="section-statement">
          No tracking, no ad targeting, just searching.
        </p>
        <button class="btn-add-ddg">Add DuckDuckGo to Safari</button>
        <img
          src="4-alpinist-v2.svg"
          alt="Reached the Summit"
          class="section-image"
        />
      </section>
    </div>
  </body>
</html>
